[Bug 372079] Re: Sync farsight2 0.0.9-2 (universe) from Debian unstable (main).

Jonathan Riddell jriddell at ubuntu.com
Wed May 6 18:04:32 BST 2009


[Updating] farsight2 (0.0.7-1ubuntu1 [Ubuntu] < 0.0.9-2 [Debian])
 * Trying to add farsight2...
  - <farsight2_0.0.9-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <farsight2_0.0.9-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <farsight2_0.0.9.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
I: farsight2 [universe] -> libgstfarsight0.10-0_0.0.7-1ubuntu1 [universe].
I: farsight2 [universe] -> libgstfarsight0.10-dev_0.0.7-1ubuntu1 [universe].
I: farsight2 [universe] -> libgstfarsight0.10-doc_0.0.7-1ubuntu1 [universe].
I: farsight2 [universe] -> libgstfarsight0.10-dbg_0.0.7-1ubuntu1 [universe].
I: farsight2 [universe] -> python-farsight_0.0.7-1ubuntu1 [universe].


** Changed in: farsight2 (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Sync farsight2 0.0.9-2 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/372079
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list